@charset "utf-8";
/* CSS Document */
body{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;margin:0;padding:0;color:#333333}

a{ color:#333333;text-decoration:none}
a:hover{ text-decoration:underline}
#Main{ width:950px;margin:auto;}
li{margin:0;padding:0}
ul{ margin:5px 10px;padding:5px}
#TopArea{ height:75px;background-image:url(../images/top_bg000.jpg);background-repeat:no-repeat }
#TopArea .logo{float:left}
#TopArea  #Menu{float:left;width:640px;margin:40px 0 0 10px;height:25px;text-align:right}
#TopArea  #Menu div{ margin-left:11px}
#News{ background-image:url(../images/bg_photo.gif); height:25px;clear:both;padding:3px 3px 0 5px}
#News .text{float:left;padding:3px;font-size:11px}
#BoxArea #Box1{float:left;background-image:url(../images/altbg1.jpg);width:240px;height:225px;padding:5px}
#BoxArea #Box1 a{ color:#333333;text-decoration:none}
#BoxArea #Box1 a:hover{ color:#333333;text-decoration:underline}
#BoxArea #Box2{float:left;background-image:url(../images/altbg2.jpg);width:240px;height:225px;margin-left:10px;padding:5px}
#BoxArea #Box2 a{ color:#333333;text-decoration:none}
#BoxArea #Box2 a:hover{ color:#333333;text-decoration:underline}
#BoxArea #Box3{float:left;background-image:url(../images/altbg3.jpg);width:419px;height:225px;margin-left:10px;padding:5px}
#BoxArea #Box3 #Text{float:left;margin-left:8px;width:298px;background-color:#FFFFFF;padding:5px}
#BoxArea #Box3 #Text a{color:#009999;font-size:11px;padding-left:3px}

#BoxArea #Box3 #SingUp{float:left;margin:5px 0 0 8px;width:298px;background-color:#FFFFFF;padding:1px 5px;height:40px}
#BoxArea #Box3 #SingUp .text{float:left;margin-top:15px;padding-left:5px}
#BoxArea #Box3 #SingUp .text a{color:#48b1ee;text-decoration:none;font-size:11px}

#BoxArea #Box3 #Bottom{clear:both;height:32px;margin:5px 2px 2px 5px;background-color:#FFFFFF;padding:5px}
#BoxArea #Box3 #Bottom .Left{float:left;margin-top:10px;padding-left:5px;}
#BoxArea #Box3 #Bottom .Left a{color:#009999;text-decoration:none;font-size:11px}

#BoxArea #Box3 #Bottom .Right{float:left;margin-top:10px;padding-left:21px}
#BoxArea #Box3 #Bottom .Right a{color:#009999;text-decoration:none;font-size:11px}

#BoxArea #Box4{float:left;background-image:url(../images/bg_photo.gif);width:340px;height:225px;padding:5px}
#BoxArea #Box4 a{ color:#333333;text-decoration:none}
#BoxArea #Box4 a:hover{ color:#333333;text-decoration:underline}

#BoxArea2 #Box1{float:left;background-image:url(../images/bg_photo.gif);width:240px;height:225px;padding:5px}
#BoxArea2 #Box1 a{ color:#333333;text-decoration:none}
#BoxArea2 #Box1 a:hover{ color:#333333;text-decoration:underline}
#BoxArea2 #Box2{float:left;background-image:url(../images/bg_photo.gif);width:240px;height:225px;margin-left:10px;padding:5px}
#BoxArea2 #Box2 a{ color:#333333;text-decoration:none}
#BoxArea2 #Box2 a:hover{ color:#333333;text-decoration:underline}

#BottomArea{margin-top:5px;background-image:url(../images/bg_photo.gif);padding:10px;color:#CCCCCC}
#BottomArea a{font-size:9px; color:#CCCCCC;text-decoration:none}


/*Events*/
#LeftMenu{ float:left;width:200px}
#LeftMenu #Row{background-image:url(../images/dotted.jpg);background-repeat:repeat-x;background-position:bottom;padding-bottom:5px}
#LeftMenu #Row2{padding-bottom:5px}
#LeftMenu #Row a{ color:#333333;text-decoration:none}
#LeftMenu #Row a:hover{ color:#333333;text-decoration:underline}
#LeftMenu #Row .greena{ color:#cbe5b1;text-decoration:none}
#LeftMenu #Row .greena:hover{ color:#cbe5b1;text-decoration:none}
#LeftMenu #SubLink{padding-left:10px;background-image:url(../images/dotted.jpg);background-repeat:repeat-x;background-position:bottom;padding-bottom:5px}
#LeftMenu #SubLink a{ color:#48b1ee;text-decoration:none}
#LeftMenu #SubLink a:hover{ color:#48b1ee;text-decoration:underline}
#LeftMenu #SubLink1{padding-left:5px;padding-bottom:5px}
#LeftMenu #SubLink1 a{ color:#48b1ee;text-decoration:none}
#LeftMenu #SubLink1 a:hover{ color:#48b1ee;text-decoration:underline}

#LeftMenu #Row .BlueLink{color:#48b1ee;text-decoration:none}
#LeftMenu #Row .BlueLink:hover{color:#48b1ee;text-decoration:underline}

#RightContent{float:left;width:750px;}
#RightContent  #BannerText {background-color:#48b1ee;padding:5px;color:#FFFFFF}
#RightContent  #BannerText a{color:#FFFFFF;line-height:2;font-size:12px}
#RightContent #Box1{float:left;background-image:url(../images/altbg1.jpg);width:240px;padding:5px}
#RightContent #Box2{float:left;background-image:url(../images/bg_photo.gif);width:240px;padding:5px}
#RightContent #Box3{float:left;background-image:url(../images/bg_photo.gif);padding:5px}
#RightContent #Box3-1{float:left;margin:10px 0px 11px 0px;background-image:url(../images/bg_photo.gif);padding:5px}

#RightContent #EventsArea {background-image:url(../images/dottedy.jpg);background-repeat:repeat-y;background-position:left;}
#RightContent #EventsArea #LeftColums{float:left; padding:10px;width:350px}
#RightContent #EventsArea #RightColums{float:left; padding:10px;width:350px}
#RightContent #EventsArea #LeftColums2{float:left; padding:10px;width:520px}
#RightContent #EventsArea #RightColums2{float:left; padding:10px;width:200px}
#RightContent #EventsArea .ImageBox2{background-image:url(../images/dottedy.jpg);padding:5px;float:left}
#RightContent #EventsArea .Header2{float:left;margin-left:5px; width:260px}
#RightContent #EventsArea .Header2 a{color:#48b1ee}
#RightContent #EventsArea .Text2{float:left;margin-left:5px;width:260px; padding-top:10px}

#RightContent #EventsArea .Event{padding-bottom:10px}
#RightContent #EventsArea .ImageBox{background-image:url(../images/dottedy.jpg);height:77px;width:125px;padding:5px;float:left}
#RightContent #EventsArea .Header{float:left;margin-left:5px; width:205px}
#RightContent #EventsArea .Text{float:left;margin-left:5px;width:205px; padding-top:10px}
#RightContent #EventsArea .Header a{color:#48b1ee}
#RightContent #EventsArea #EventDetailArea{loat:left; padding:10px;}


#RightContent  #AboutHeader {background-color:#48b1ee;padding:5px;color:#FFFFFF}
#RightContent #ContentArea {
	background-image:url(../images/dottedy.jpg);
	background-repeat:repeat-y;
	background-position:left;
}
#RightContent #ContentArea .TextArea{
	background-image:url(../images/dottedy.jpg);
	background-repeat:repeat-y;
	background-position:right;
}
#RightContent #ContentArea strong{ color:#666666}
.BlueLink{ color:#48b1ee}
.WhiteLink{ color:#FFFFFF}

#RightContent #ContentArea #LeftColums{float:left;padding:10px;width:350px;margin-top:10px}
#RightContent #ContentArea #RightColums{float:left; padding:10px;width:350px;background-position:left;background-image:url(../images/dottedy.jpg);background-repeat:repeat-y;margin-top:10px;}

.RTextArea{
	background-image:url(../images/dottedy.jpg);
	background-repeat:repeat-y;
	background-position:right;
	}
	
.LTextArea{
	background-image:url(../images/dottedy.jpg);
	background-repeat:repeat-y;
	background-position:left;
	}

.cizgi{clear:both;background-image:url(../images/dotted.jpg);background-repeat:repeat-x}
#LinksSubMenu{width:198px;margin:10px 0px 10px 0px;background-color:#99CCCC;border:1px dotted #666666;padding:5px}
#LinksSubMenu2{width:198px;margin:10px 0px 10px 0px;background-color:#CCFFCC;border:1px dotted #666666;padding:5px}
#LinksSubMenu3{width:198px;margin:10px 0px 0px 0px;border:1px dotted #666666;padding:5px;background-image:url(../images/altbg1.jpg);}
#LinksSubMenu4{width:198px;margin:10px 0px 0px 0px;border:1px dotted #666666;padding:5px;background-image:url(../images/bg_photo.gif)}
#LinksSubMenu5{width:198px;margin:10px 0px 0px 0px;border:1px dotted #FFFFFF;padding:5px;background-image:url(../images/bg_photo.gif)}
#LinksSubMenu2-1{width:198px;margin:10px 0px 1px 0px;background-color:#CCFFCC;border:1px dotted #666666;padding:5px}
#LinksSubMenu2-2{width:198px;margin:0px 0px 0px 0px;background-color:#CCFFCC;border:1px dotted #666666;padding:5px}
#LinksSubMenu2-3{width:198px;margin:10px 0px 0px 0px;background-color:#CCFFCC;border:1px dotted #666666;padding:0px 5px 5px 5px}
#LinksSubMenu2-9{width:198px;margin:10px 0px 10px 0px;background-color:#FFFFFF;border:1px dotted #666666;padding:5px}
#LinksSubMenu2-11{width:198px;margin:10px 0px 1px 0px;background-color:#CCFFCC;border:1px dotted #666666;padding:5px}
#LinksSubMenu2-12{width:198px;margin:0px 0px 1px 0px;background-color:#CCFFCC;border:1px dotted #666666;padding:5px}
#LinksSubMenu2-13{width:198px;margin:0px 0px 10px 0px;background-color:#CCFFCC;border:1px dotted #666666;padding:5px}
#LinksSubMenu2-12-1{width:198px;margin:0px 0px 1px 0px;background-color:#FFFFFF;border:1px dotted #666666;padding:5px}
#LinksSubMenu2-13-1{width:198px;margin:0px 0px 10px 0px;background-color:#FFFFFF;border:1px dotted #666666;padding:5px}
#LinksSubMenu2-13-2{width:198px;margin:10px 0px 1px 0px;background-color:#FFFFFF;border:1px dotted #666666;padding:5px}
#LinksSubMenu9{width:198px;margin:10px 0px 10px 0px;background-color:#CCCC99;border:1px dotted #666666;padding:5px}
#LinksSubMenu10{width:198px;margin:10px 0px 10px 0px;background-color:#FFFFFF;border:1px dotted #666666;padding:5px}
#LinksSubMenu3-1{width:198px;margin:10px 0px 0px 0px;border:1px dotted #666666;padding:5px;background-image:url(../images/altbg2.jpg);}
#LinksSubMenu3-2{width:198px;margin:10px 0px 0px 0px;border:1px dotted #666666;padding:5px;background-image:url(../images/altbg3.jpg);}
#LinksSubMenu11{width:198px;margin:10px 0px 10px 0px;border:1px dotted #666666;padding:5px;background-image:url(../images/bg_photo.gif);}
#LinksSubMenu11-1{width:198px;margin:1px 0px 10px 0px;border:1px dotted #666666;padding:5px;background-image:url(../images/bg_photo.gif);}
#LinksSubMenu5-1{width:198px;margin:10px 0px 10px 0px;border:1px dotted #FFFFFF;padding:5px;background-image:url(../images/bg_photo.gif)}
#LinksSubMenu7{background-color:#000000;border:1px dotted #999999;padding:5px}
#LinksSubMenu12{width:198px;margin:10px 0px 10px 0px;border:1px dotted #666666;padding:5px;background-color:#FFFFFF;}
#LinksSubMenu15{margin:15px 0px 23px 0px;border:1px dotted #666666;padding:5px;background-image:url(../images/bg_photo.gif);}
#LinksSubMenu12-R{width:198px;margin:10px 0px 10px 0px;border:1px dotted #666666;padding:10px;background-color:#FFFFFF;}


#DirectButton{width:198px;margin:10px 0px 10px 0px;background-color:#FF9900;padding:5px;border:1px dotted #666666;}
#DirectButton2{width:198px;margin:1px 0px 10px 0px;background-color:#FF9900;padding:5px;border:1px dotted #666666;}
#DirectButton2-1{width:198px;margin:1px 0px 0px 0px;background-color:#FF9900;padding:5px;border:1px dotted #666666;}
#DirectButton2-2{width:198px;margin:10px 0px 0px 0px;background-color:#FF9900;padding:5px;border:1px dotted #666666;}
#DirectButton3{width:198px;margin:10px 0px 0px 0px;background-color:#006699;padding:5px;border:1px dotted #666666;}
#DirectButton3-1{width:198px;margin:1px 0px 0px 0px;background-color:#006699;padding:5px;border:1px dotted #666666;}
#DirectButton3-2{width:198px;margin:1px 0px 10px 0px;background-color:#006699;padding:5px;border:1px dotted #666666;}
#DirectButton3-3{width:198px;margin:1px 0px 0px 0px;background-color:#FFFFFF;padding:5px;border:1px dotted #666666;}
#DirectButton3-3-1{width:198px;margin:10px 0px 0px 0px;background-color:#FFFFFF;padding:5px;border:1px dotted #666666;}
#DirectButton3-3-2{width:198px;margin:0px 0px 0px 0px;background-color:#FFFFFF;padding:5px;border:1px dotted #666666;}
#DirectButton4{width:198px;margin:10px 0px 10px 0px;background-color:#006699;padding:5px;border:1px dotted #666666;}
#DirectButton5{width:198px;margin:1px 0px 10px 0px;background-image:url(../images/bg_photo.gif);padding:5px;border:1px dotted #666666;}
#DirectButton5-1{width:198px;margin:1px 0px 10px 0px;background-color:#FFFFFF;padding:5px;border:1px dotted #666666;}